Subject: Re: bug#16995: 24.3; CPU usage spikes to 100% for minutes at a time

From: Michael Heerdegen <[email-masked]>
Date: Wed, 12 Mar 2014 09:13:57 +0100

Andrew Beekhof <[email-masked]> writes:

> I've been editing lots of python files in the last few days and noticed
> that Emacs has begun locking up for minutes at a time, for no apparent
> reason.

Maybe you face the same symptoms as in bug#15295?  The report was
related to `which-func-mode '.  Parts of python.el are quite
inefficient, it's important to fix this.

Michael.